PDA

View Full Version : enough of the silliness!



citabria327
2011-07-23, 15:37
i re-installed 6.5.4............i need some stability

Applegarth
2011-07-24, 15:57
i re-installed 6.5.4............i need some stability

I may need to do this, would you tell me how to go about it ?

I've had my nice new Squeezebox a few days and have been unable to get one musical note out of it

I'm trying to use it plying from an external hard drive but it's not working

garym
2011-07-24, 16:46
I may need to do this, would you tell me how to go about it ?

I've had my nice new Squeezebox a few days and have been unable to get one musical note out of it

I'm trying to use it plying from an external hard drive but it's not working

this is likely not a good idea and wouldn't even work with a touch or radio.

aubuti
2011-07-24, 18:18
I may need to do this, would you tell me how to go about it ?
First, read this: http://wiki.slimdevices.com/index.php/Hardware_comparison . On that page, note that none of the players released since the Transporter will work at all with 6.5.4. So if you have a Boom, Duet, Radio, or Touch -- that version is a complete dead end for you.

Blisteringblue
2011-07-27, 10:36
i re-installed 6.5.4............i need some stability

Did the same and started to get the same connection problems, I've gone back to 6.5.3

But the "There is an updated version of squeezebox server" message is getting a tad annoying